<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.sysbios.family.c28.f28m35x" version="2, 0, 0, 0" producerId="undefined">
    <units>
        <module name="TimestampProvider"/>
    </units>
    <sources>
        <srcFile name="package/package_ti.sysbios.family.c28.f28m35x.c"/>
        <srcFile name="TimestampProvider.c"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x.ae28FP.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c28.f28m35x/package/package_ti.sysbios.family.c28.f28m35x.oe28FP.dep" src="package/package_ti.sysbios.family.c28.f28m35x.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c28.f28m35x/TimestampProvider.oe28FP.dep" src="TimestampProvider.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x.a28L.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c28.f28m35x/package/package_ti.sysbios.family.c28.f28m35x.o28L.dep" src="package/package_ti.sysbios.family.c28.f28m35x.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c28.f28m35x/TimestampProvider.o28L.dep" src="TimestampProvider.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x.a28FP.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c28.f28m35x/package/package_ti.sysbios.family.c28.f28m35x.o28FP.dep" src="package/package_ti.sysbios.family.c28.f28m35x.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.c28.f28m35x/TimestampProvider.o28FP.dep" src="TimestampProvider.c"/>
        <srcFile name="package/rel/ti_sysbios_family_c28_f28m35x.tar.gz.dep" src="package/rel/ti_sysbios_family_c28_f28m35x.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.elf.C28_float"
            version="ti.targets.elf.C28_float{1,0,16.12,0"
            rawVersion="16.12.0"
            platform="ti.platforms.tms320x28:TMS320F28377S:1"
            isa="28FP"
            suffix="e28FP"
            rootDir="/db/vendors/ti/c28/16.12.0/Linux"
            os="undefined"
            rts="ti.targets.rts2800">
            <model endian="little"
                codeModel="undefined"
                dataModel="large"/>
        </target>
        <target name="ti.targets.C28_large"
            version="ti.targets.C28_large{1,0,16.9,1"
            rawVersion="16.9.1"
            platform="ti.platforms.ezdsp28235"
            isa="28"
            suffix="28L"
            rootDir="/db/vendors/ti/c28/16.9.1/Linux"
            os="undefined"
            rts="ti.targets.rts2800">
            <model endian="little"
                codeModel="undefined"
                dataModel="large"/>
        </target>
        <target name="ti.targets.C28_float"
            version="ti.targets.C28_float{1,0,16.9,1"
            rawVersion="16.9.1"
            platform="ti.platforms.tms320x28:TMS320F28377S:1"
            isa="28FP"
            suffix="28FP"
            rootDir="/db/vendors/ti/c28/16.9.1/Linux"
            os="undefined"
            rts="ti.targets.rts2800">
            <model endian="little"
                codeModel="undefined"
                dataModel="large"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x"
        pname="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x.ae28FP"
        profile="debug"
        target="ti.targets.elf.C28_float"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x"
        pname="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x.a28L"
        profile="debug"
        target="ti.targets.C28_large"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x"
        pname="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x.a28FP"
        profile="debug"
        target="ti.targets.C28_float"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_sysbios_family_c28_f28m35x"
        pname="../../../../..//../exports/ti_sysbios_family_c28_f28m35x.tar.gz"
        label="default"
        relScript="ti/sysbios/libFilter.xs">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package.bld"/>
        <file name="TimestampProvider.xml"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x.ae28FP"/>
        <file name="package/package_ti.sysbios.family.c28.f28m35x.c"/>
        <file name="TimestampProvider.c"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x.a28L"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.c28.f28m35x.a28FP"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
